package org.studiorailgun;

import static org.junit.Assert.*;

import org.junit.Test;
import org.studiorailgun.conversation.ConvAI;
import org.studiorailgun.conversation.tracking.Quote;

/**
 * Answer queries
 */
public class AnswerTests {
    
    @Test
    public void testAnswerQuery(){
        Globals.init("./data/webs/test/web.json");
        Quote result = ConvAI.simFrame("What color is your hat?");
        assertEquals(result.getRaw().contains("blue"), true);
    }

}
